function FileData_Pairs(x)
{
x.t("nytro","provide");
x.t("nytro","solution");
x.t("example","rhel6");
x.t("considerations","tune");
x.t("considerations","section");
x.t("considerations","system");
x.t("considerations","understanding");
x.t("provide","advisories");
x.t("provide","tuning");
x.t("workload","distributions");
x.t("refer","tuning");
x.t("lsi\u2019s","knowledge-base");
x.t("db15-000917-02-january","2013");
x.t("various","linux");
x.t("related","white");
x.t("optimal/best","i/o");
x.t("cache","devices");
x.t("administrator","guides");
x.t("rhel6","refer");
x.t("rhel6","storage");
x.t("guides","related");
x.t("guide","lsi\u2019s");
x.t("requirements","applications");
x.t("performance","given");
x.t("performance","tuning");
x.t("dependent","requirements");
x.t("part","storage");
x.t("visit","http://kb.lsi.com/knowledgebasearticle10036.aspx");
x.t("articles","provide");
x.t("tune","system");
x.t("solution","system");
x.t("advisories","part");
x.t("supported","nytro");
x.t("environments","based");
x.t("2013","lsi");
x.t("2013","2013");
x.t("distributions","supported");
x.t("section","rhel6");
x.t("steps","visit");
x.t("given","configuration");
x.t("given","system");
x.t("operating","environments");
x.t("configuration","given");
x.t("configuration","vds");
x.t("tuning","considerations");
x.t("tuning","steps");
x.t("vds","cache");
x.t("running","various");
x.t("linux","operating");
x.t("http://kb.lsi.com/knowledgebasearticle10036.aspx","db15-000917-02-january");
x.t("administration","guide");
x.t("applications","running");
x.t("based","workload");
x.t("knowledge-base","articles");
x.t("system","optimal/best");
x.t("system","performance");
x.t("system","configuration");
x.t("storage","administrator");
x.t("storage","administration");
x.t("white","papers");
x.t("understanding","nytro");
x.t("mainly","dependent");
x.t("i/o","performance");
x.t("papers","example");
x.t("devices","mainly");
}
